@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'arialnarrow';
    src: url('../fonts/arialn_0-webfont.eot');
    src: url('../fonts/arialn_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arialn_0-webfont.woff2') format('woff2'),
         url('../fonts/arialn_0-webfont.woff') format('woff'),
         url('../fonts/arialn_0-webfont.ttf') format('truetype'),
         url('../fonts/arialn_0-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/gothic.eot');
    src: url('../fonts/gothic.eot') format('embedded-opentype'),
         url('../fonts/gothic.woff2') format('woff2'),
         url('../fonts/gothic.woff') format('woff'),
         url('../fonts/gothic.ttf') format('truetype'),
         url('../fonts/gothic.svg#CenturyGothicRegular') format('svg');
}
@font-face {
    font-family: 'edwardian_script_itcregular';
    src: url('../fonts/itcedscr_0-webfont.eot');
    src: url('../fonts/itcedscr_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/itcedscr_0-webfont.woff2') format('woff2'),
         url('../fonts/itcedscr_0-webfont.woff') format('woff'),
         url('../fonts/itcedscr_0-webfont.ttf') format('truetype'),
         url('../fonts/itcedscr_0-webfont.svg#edwardian_script_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* general */
html,body {margin:0; height:auto; background:url(../img/back.jpg) repeat-x top; font-family: 'CenturyGothicRegular';}
/*header*/
.headerblack{
	display:block;
	position:relative;
	width:100%;
	height:130px;
	background:#2d2d2d;
}
	.contentblack {
		width:1000px;
		height:130px;
		display:block;
		position:relative;
		margin-left:auto;
		margin-right:auto;
	}
		.logo {
			width:269px;
			height:130px;
			display:block;
			position:relative;
			float:left;
			padding-left:20px;
			background:url(../img/edecanesqueretaro_logo.png) center no-repeat;}
			.menu {
			width:680px;
			height:130px;
			display:block;
			position:relative;
			float:right;
			color:#FFF;
			font-size:18px;
			font-family: 'CenturyGothicRegular';
}
				.menu-main{
			display:block;
			position:relative;
			list-style:none;
			margin:0;
			padding:0;
			}
			.menu-main>li{
				display:block;
				position:relative;
				float:left;
				width:135px;
				height:130px;
				}
				.menu-main>li>a{
					display:table-cell;
					vertical-align:middle;
					position:relative;
					color:#FFF;
					width:135px;
					height:130px;
					text-align:center;
					}
					.menu-main>li:hover{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZDZhNDVjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjklIiBzdG9wLWNvbG9yPSIjYzU4NzMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjYlIiBzdG9wLWNvbG9yPSIjZWJjODYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q3YTQ0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(45deg,  #d6a45c 1%, #c58732 29%, #ebc862 66%, #d7a449 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(1%,#d6a45c), color-stop(29%,#c58732), color-stop(66%,#ebc862), color-stop(100%,#d7a449)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #d6a45c 1%,#c58732 29%,#ebc862 66%,#d7a449 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #d6a45c 1%,#c58732 29%,#ebc862 66%,#d7a449 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #d6a45c 1%,#c58732 29%,#ebc862 66%,#d7a449 100%); /* IE10+ */
background: linear-gradient(45deg,  #d6a45c 1%,#c58732 29%,#ebc862 66%,#d7a449 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6a45c', endColorstr='#d7a449',GradientType=1 ); 					
				}
				.menu-main>li.current{
					background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZDZhNDVjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjklIiBzdG9wLWNvbG9yPSIjYzU4NzMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjYlIiBzdG9wLWNvbG9yPSIjZWJjODYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q3YTQ0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(45deg,  #d6a45c 1%, #c58732 29%, #ebc862 66%, #d7a449 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(1%,#d6a45c), color-stop(29%,#c58732), color-stop(66%,#ebc862), color-stop(100%,#d7a449)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #d6a45c 1%,#c58732 29%,#ebc862 66%,#d7a449 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #d6a45c 1%,#c58732 29%,#ebc862 66%,#d7a449 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #d6a45c 1%,#c58732 29%,#ebc862 66%,#d7a449 100%); /* IE10+ */
background: linear-gradient(45deg,  #d6a45c 1%,#c58732 29%,#ebc862 66%,#d7a449 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6a45c', endColorstr='#d7a449',GradientType=1 );	
				}
				.menu-main>li:hover>a{
					color:#000;
				}
.headergold{
	display:block;
	position:relative;
	width:100%;
	height:10px;
	background:#d49f45;
}
	.banner {
		display:block;
		position:relative;
		width:1000px;
		height:289px;
		margin-left:auto;
		margin-right:auto;
		background:url(../img/banner/01.png) no-repeat center;
	}
	.bannereventos {
		display:block;
		position:relative;
		width:1000px;
		height:472px;
		margin-left:auto;
		margin-right:auto;
		background:url(../img/eventos/01.png)) no-repeat center;
	}
.contenedor {
	display:block;
	position:relative;
	width:1000px;
	height:775px;
	margin-top:-10px;
	z-index:1000;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	font-family: 'arialnarrow';
	color:#515151;
}
.contenedor2 {
	display:block;
	position:relative;
	width:1000px;
	height:1800px;
	margin-top:-10px;
	z-index:1000;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	font-family: 'arialnarrow';
	color:#515151;
}
.contenedor3 {
	display:block;
	position:relative;
	width:1000px;
	height:1170px;
	margin-top:-10px;
	z-index:1000;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	font-family: 'arialnarrow';
	color:#515151;
}
.contenedorauto {
	display:block;
	position:relative;
	width:1000px;
	height:auto;
	margin-top:-10px;
	z-index:1000;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	font-family: 'arialnarrow';
	color:#515151;
}
	.txt650 {
		display:block;
		position:relative;
		width:650px;
		height:auto;
		padding-left:20px;
		padding-top:20px;
		text-align:justify;
		font-size:15px;
		line-height:130%;
		float:left;
	}
	.txt410 {
		display:block;
		position:relative;
		width:410px;
		height:auto;
		padding-left:20px;
		padding-top:20px;
		text-align:justify;
		font-size:15px;
		line-height:130%;
		float:left;
	}
	.formulario {
		display:block;
		position:relative;
		width:460px;
		height:auto;
		padding-left:20px;
		padding-right:20px;
		padding-top:20px;
		text-align:justify;
		font-size:15px;
		line-height:130%;
		float:right;
	}
		.formulario_segmento {
			display:block; 
			position:absolute; 
			width:460px; 
			height:auto; 
			margin-left:auto; 
			margin-right:auto; 
			font-family: 'arialnarrow'; 
			text-align:left; 
			float:left; }
			.form_imput{
					display:block; 
					position:relative; 
					width:auto; 
					margin-right:15px; 
					float:left; }
					.form_imput> p{
						display:block; 
						position:relative;
						width:auto; 
						margin-right:460px; 
						float:left; 
						margin-top:7px; 
						color:#333;}
					.form_imput> input[type=text]{
						display:block; 
						position:relative;
						border:#e2d3b8 solid 2px; 
						float:left; 
						height:25px; 
						color:#999;
						padding-left:10px; 
						font-family: 'CenturyGothicRegular'; 
						font-size:14px; 
						text-align:left;
						margin-top:-10px;
						background:url(../img/form.png) repeat;
						padding-top:1px;}
						.form_imput> textarea{
						display:block; 
						position:relative;
						border:#e2d3b8 solid 2px; 
						float:left; 
						height:50px; 
						color:#999;
						padding-left:10px; 
						font-family: 'CenturyGothicRegular'; 
						font-size:14px; 
						text-align:left;
						margin-top:-10px;
						background:url(../img/form.png) repeat;
						padding-top:1px;}
					.form_imput> input[type=button]{ 
					background:url(../img/boton1.jpg) repeat-x center top; 
					font-family: 'arialnarrow'; 
					font-size:14px;
					text-align:center; 
					color:#333;
					margin-top:10px;
					margin-left:298px;}
					.form_imput> input[type=button]:hover{ 
					background:url(../img/boton2.jpg) repeat-x center top; 
					font-family: 'arialnarrow'; 
					font-size:14px;
					text-align:center; 
					color:#333;}
					
	.txt960 {
		display:block;
		position:relative;
		width:960px;
		height:auto;
		padding-left:20px;
		padding-top:20px;
		text-align:justify;
		font-size:15px;
		line-height:130%;
		float:left;
	}
	.fotohome {
		display:block;
		position:relative;
		width:284px;
		height:177px;
		float:left;
		padding-left:45px;
		padding-top:40px;
		background:url(../img/chicamodel.jpg) no-repeat center;
		}
		.conocer {
		display:block;
		position:relative;
		width:460px;
		height:auto;
		float:left;
		padding-top:20px;
		margin-right:20px;
		text-align:justify;
		}
		.servicios {
		display:block;
		position:relative;
		width:310px;
		height:auto;
		float:left;
		padding-top:20px;
		margin-right:10px;
		text-align:center;
		font:'CenturyGothicRegular';
		font-size:14px;
		color:#333;
		}
		.redes {
			display:block;
			position:relative;
			width:60px;
			height:auto;
			float:left;}
.curva{
	display:block;
	position:relative;
	width:1000px;
	height:380px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	background:url(../img/curva.png) no-repeat bottom;
	}
	.curvacontent{
	display:block;
	position:relative;
	width:1000px;
	height:310px;
	padding-top:120px;
	color:#FFF;
	font-family: 'arialnarrow';
	font-size:14px;
	}
	.curva1{
	display:block;
	position:relative;
	width:460px;
	height:auto;
	float:left;
	color:#FFF;
	font-family: 'arialnarrow';
	text-align:justify;
	padding-left:20px;
	}
.pie {
	display:block;
	position:relative;
	width:auto;
	height:58px;
	font-family: 'arialnarrow';
	font-size:13px;
	background:url(../img/footer.jpg) repeat-x center;
}
	.piecontent {
		display:block;
		position:relative;
		text-align:center;
		width:1000px;
		height:auto;
		margin-left:auto;
		margin-right:auto;
		color:#FFF;
		}
/* titulos */
	h1 { font-family: 'CenturyGothicRegular'; color:#515151; font-size:17px;}
	h2 { font-family: 'arialnarrow'; color:#FFF; font-size:18px; text-transform:uppercase; text-align:center;}
	h3 { font-family: 'edwardian_script_itcregular'; color:#ae781d; font-size:24px; letter-spacing:.1em; padding-top:-10px; }
	h4 { font-family: 'CenturyGothicRegular'; color:#d49f45; font-size:14px; text-align:center;}